
U++ - Bug #481

SVN current package problem

05/28/2013 10:02 AM - Miroslav Fidler

Status: Approved Start date: 05/28/2013

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;goto=40043&#38;#msg_40043

History

#1 - 05/31/2013 07:53 AM - Jan Dolinár

- File svn.patch added

- Category set to IDE

- Status changed from New to Ready for CR

- Assignee set to Miroslav Fidler

Here is a second version of the patch. The issue with synchronize all should be fixed. Also, there was a bug causing theide to try syncing <*-aux> and

<meta> which is fixed now as well.

Mirek, can you please check it works correctly now? Thanks.

#2 - 06/13/2013 09:31 AM - Miroslav Fidler

- Status changed from Ready for CR to Approved

Files

svn.patch 1.92 KB 05/31/2013 Jan Dolinár
